import { TypeRegistrar } from "igniteui-react-core/ES2015/type";
import { LegendTemplates } from './LegendTemplates';
export class IgrScaleLegendModule {
    static register() {
        TypeRegistrar.register("LegendTemplates", LegendTemplates.$type);
    }
}
